# Uses of Class
be.e_contract.ejsf.component.webauthn.WebAuthnRegisteredEvent

Packages that use WebAuthnRegisteredEvent
Package
Description
be.e_contract.ejsf.component.webauthn

## Uses of WebAuthnRegisteredEvent in be.e_contract.ejsf.component.webauthn

Methods in be.e_contract.ejsf.component.webauthn that return WebAuthnRegisteredEvent
Modifier and Type
Method
Description
`WebAuthnRegisteredEvent`
WebAuthnComponent.`getWebAuthnRegisteredEvent()`
Methods in be.e_contract.ejsf.component.webauthn with parameters of type WebAuthnRegisteredEvent
Modifier and Type
Method
Description
`void`
WebAuthnComponent.`setWebAuthnRegisteredEvent(WebAuthnRegisteredEvent event)`